Accepted libgnomemm2.6 2.18.0-0ubuntu1 (source)

Daniel Holbach daniel.holbach at ubuntu.com
Mon Mar 12 06:30:12 GMT 2007


Accepted:
 OK: libgnomemm2.6_2.18.0-0ubuntu1.dsc
     -> Component: main Section: libs
 OK: libgnomemm2.6_2.18.0.orig.tar.gz
 OK: libgnomemm2.6_2.18.0-0ubuntu1.diff.gz

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 12 Mar 2007 07:16:36 +0100
Source: libgnomemm2.6
Binary: libgnomemm-2.6-1c2a libgnomemm-2.6-dev
Architecture: source
Version: 2.18.0-0ubuntu1
Distribution: feisty
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Daniel Holbach <daniel.holbach at ubuntu.com>
Description: 
 libgnomemm-2.6-1c2a - C++ wrappers for libgnome (shared library)
 libgnomemm-2.6-dev - C++ wrappers for libgnome (development files)
Changes: 
 libgnomemm2.6 (2.18.0-0ubuntu1) feisty; urgency=low
 .
   * New upstream release:
     - Updated version number to match GNOME version.
   * debian/control:
     - changed Maintainer field.
   * debian/libgnomemm-2.6-dev.install:
     - don't install *.la files.
Files: 
 5e3de9f65612e5a61469278e0f0126f9 772 libs optional libgnomemm2.6_2.18.0-0ubuntu1.dsc
 7c1d13c3e48bef9ba7fa981bb4954bd3 367703 libs optional libgnomemm2.6_2.18.0.orig.tar.gz
 ca8d5c12898c0bb57dbbf719cc08de85 7051 libs optional libgnomemm2.6_2.18.0-0ubuntu1.diff.gz
Original-Maintainer: Bradley Bell <btb at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF9PIUr3O2CKlAUK8RAr4DAJ9HKtgSCaY8lS3KO/Bq3cVNxF5CVQCgh84b
W/4PonEuHs6pXwmaGeaFG9I=
=lqFH
-----END PGP SIGNATURE-----





More information about the feisty-changes mailing list